 /*General*/
a, a:visited {text-decoration:none;}
.spacer {clear:both;padding:0 !important;margin:0 !important;}
.oh {overflow:hidden;}
.warning {color:#425a6f;}
.warning h2 {color:#DF0024;margin-bottom:10px;}
.right {float:right;}
.left {float:left;}

/*inside header*/
#logo {height:55px;}
	/*La Marque*/
	#logo h1 {margin:22px 0 0 17px;float:left;}
	/*moteur de recherche*/
	form#search {width:175px;margin:17px 7px 0 0;float:right;*margin:15px 19px 0 0;}
	form#search div {height:20px;}
	form#search span {background:url(../images/search-title.png) left bottom no-repeat;width:36px;height:12px;display:inline-block;vertical-align:top;margin-top:6px;}
	form#search #word {color:#676767;background-color:#fff;padding:4px 0 3px 0;width:117px;font-size:11px;height:13px;line-height:13px;display:inline-block;border-top:1px solid #fff;border-bottom:1px solid #fff;border-right:0;border-left:1px solid #fff;}
	form#search #searchSubmit {height:20px;}
	/*Switch lang*/
	#switch  {float:right;background-color:#fff;padding:5px 10px 0 10px;border-left:1px solid #fff;border-top:1px solid #fff;border-bottom:1px solid #fff;margin:17px 0 0 0;height:15px;}
		#cn {padding-left:10px;background:url(../images/cn.gif) no-repeat;}
			#cn:hover, #cn.selected {background:url(../images/cn-hover.gif) no-repeat;}
		#en {padding-left:10px;background:url(../images/en.gif) no-repeat;}
			#en:hover, #en.selected {background:url(../images/en-hover.gif) no-repeat;}
		#ru {padding-left:10px;background:url(../images/ru.gif) no-repeat;}
			#ru:hover, #ru.selected {background:url(../images/ru-hover.gif) no-repeat;}
		#pt {padding-left:10px;background:url(../images/pt.gif) no-repeat;}
			#pt:hover, #pt.selected {background:url(../images/pt-hover.gif) no-repeat;}
        #fr {padding-left:10px;background:url(../images/fr.gif) no-repeat;}
			#fr:hover, #fr.selected {background:url(../images/fr-hover.gif) no-repeat;}
        #de {padding-left:10px;background:url(../images/de.gif) no-repeat;}
			#de:hover, #de.selected {background:url(../images/de-hover.gif) no-repeat;}


/*disclaimer*/
ol {list-style:decimal;color:#557593;margin-left:25px;line-height:19px;}
ol li {}

/*header in table*/
.h01, #content h2 {color:#425a6f;font-size:20px;font-weight:bold;padding:10px 0;text-transform:uppercase;}
.h02, #content h3 {color:#425a6f;font-size:20px;font-weight:normal;padding:10px 0;text-transform:uppercase;}
.h03, #content h4 {color:#425a6f;font-size:16px;font-weight:normal;padding:14px 0 2px 0;}
.h04, #content h5 {color:#425a6f;font-size:14px;font-weight:bold;padding:8px 0 2px 0;}
.h05, #content h6 {color:#425a6f;font-size:12px;font-weight:bold;padding:8px 0 2px 0;}

/*sitemap*/
.sitemap a {color:#425A6F !important;} .sitemap a:hover {color:#DF0024 !important;}
.sitemap ul {padding-left:20px;}
.sitemap li {margin-top:10px;padding-top:10px;font-size:16px;font-weight:600;border-top:1px solid #C3D1DC;}
.sitemap li:first-child {border-top:0;}
.sitemap ul li {margin-top:10px;padding-top:0;font-size:14px;font-weight:300;border-top:0;}
.sitemap ul ul li {margin-top:2px;padding-top:0px;font-size:12px;}

/*############HOMEPAGE############*/
/*Col Left*/
#colLeft a {color:#DF0024;}

#colLeft #content {}

#lastestNews {background:url(../images/bg-colleft-hp.gif) top left no-repeat;overflow:hidden;padding:25px 0 0 15px;}			
#lastestNews h2 {color:#DF0024;font-size:16px;font-weight:600;margin-bottom:15px;letter-spacing:-1px;margin-left:15px;}			
/*#colLeft #lastestNews #things{background:url(../images/bazard.gif) top left no-repeat;float:left;padding:163px 12px 6px 70px;margin-left:15px;}*/			
#lastestNews ul {float:right;width:380px;}			
#lastestNews ul li {margin-right:40px;padding-bottom:10px;}			
#lastestNews ul li .date {font-size:10px;color:#DF0024;margin-left:25px;padding:10px 0 0;border-top:1px solid #c3d1dc;}			
#lastestNews ul li h3, #lastestNews ul li h3 a {font-size:14px;color:#557593;font-weight:300;}	
#lastestNews ul li h3 a {padding-left:25px;display:block;}		
#lastestNews ul li.selected h3, #lastestNews ul li.selected h3 a {font-size:21px;color:#557593;font-weight:300;margin-bottom:10px;}
#lastestNews ul li.selected h3 a {display:block;background:url(../images/pucebazard.gif) left 5px no-repeat;}
#lastestNews .teaser {font-size:10px;color:#557593;font-weight:300;text-align:justify;line-height:15px;padding-left:25px;}			
#lastestNews .teaser .readit {text-align:right;line-height:15px;margin-top: 15px;}			
#lastestNews .teaser .readit a:hover {text-decoration:underline;}

#lastestNews #things {width:170px;margin-left:15px;}
#lastestNews #things {float:left;}
#lastestNews #things img {display:block;}
#lastestNews #things a {background:url(../images/bg-thingLink.gif) top left no-repeat;display:block;padding:5px 5px 4px 0;text-align:right;font-size:10px;color:#c5d5e3}
	#lastestNews #things a:hover {text-decoration: underline;}


/*############PAGE DE SUITE############*/
/*Col Left*/
#breadcrum {margin-bottom:10px;padding-right:140px;height:14px;}
#breadcrum, #breadcrum a{color:#DF0024;font-size:11px;}
#breadcrum a:hover {text-decoration:underline;}
#content h3, #colLeft h3 {color:#425a6f;font-size:20px;font-weight:300;padding:10px 0;text-transform:uppercase;}
#content h4 {color:#425a6f;font-size:16px;font-weight:300;padding:14px 0 2px 0;}
#content p {color:#557593;font-size:12px;line-height:19px;margin-bottom:10px;}
#content a:hover {text-decoration:underline;}
.text p {text-align:justify;}
.visual {margin: 15px 0;}
#content ul {padding-right:10px;color:#557593;margin-left:15px;margin-bottom:10px;}
#content ul li {line-height:19px;margin:2px 0;padding:0 0 0 10px;background:url(../images/arrowRightCol.gif) left 7px no-repeat;}
#content ul ul {margin-bottom:0;}
/*job offers*/
#lastestOffers ul {}			
#lastestOffers ul li {padding:10px 0;background-image:none;padding-left:0;position:relative;border-top:1px solid #c3d1dc;}			
#lastestOffers ul li .date {font-size:10px;color:#DF0024;margin-bottom:0;}			
#lastestOffers ul li h3, #lastestOffers ul li h3 a {padding:3px 0 !important;font-size:14px !important;color:#557593 !important;font-weight:300 !important;}
/*#lastestOffers ul li h3.border-top {border-top:1px solid #C3D1DC;}*/
#lastestOffers ul li.selected h3, #lastestOffers ul li.selected h3 a {font-size:16px;color:#557593;font-weight:600;margin-bottom:10px;}

#content ul.company {margin:0 0 0 15px;padding:0 10px 10px 0;}
#content h4.enterprise {position:absolute !important;top:0 !important;right:0 !important;font-size:10px !important;padding:2px 7px !important;font-weight:600 !important;}


#offers li a {margin-right:10px;}
#offers .readit {margin:0;}

.backToList {/*position:relative;top:-25px;*/float:right;}

#lastestOffers .availableLanguage a.selected {color:#D4D0C8;}

/*Company History*/
#content h3.red-uppercase-h3 {
    color: #DF0024;
    font-size: 12px;
    font-weight: 300;
    margin-bottom: 10px;
    padding-bottom: 5px;
    text-transform: uppercase;
}
#content .banner-company-history {
    margin-bottom: 15px;
    border-top: 1px solid #C3D1DC;
    padding-top: 15px;
    margin-top: 3px;
    width: 600px;
}
/*############BLOC INFO############*/
/*col Right*/
#colRight {font-size:12px;color:#364c61;}
#colRight h3 {font-size:12px;color:#DF0024;font-weight:300;padding-bottom:5px;border-bottom:1px solid #c3d1dc;margin-bottom:10px;text-transform:uppercase;}
.blocType02 {margin-bottom:15px;background:url(../images/bg-bloc02.gif) top left no-repeat;padding:25px 15px 15px 20px;}
.blocType02 h3 {font-size:12px;color:#DF0024;padding-bottom:5px;margin-bottom:10px;border:0;text-transform:uppercase;}
.blocType02 ul {padding-right:10px;}
.blocType02 ul li {margin:8px 0;padding:0 0 0 10px;background:url(../images/arrowRightCol.gif) left 5px no-repeat;}
.blocType02 ul li a {color:#364c61;text-decoration:underline;display:block;}
.blocType02 ul li a:hover {text-decoration:none;}
.blocType02 ul li span {color:#557593;font-size:10px;}

/*############RIGHT BOXES############*/

	/*Quick Acces*/
	#quickAcces, #linksBox {margin:0 0 15px 0;}
	#quickAcces ul, #linksBox ul {padding-right:10px;}
	#quickAcces ul li, #linksBox ul li {margin:8px 0;padding:0 0 0 10px;background:url(../images/arrowRightCol.gif) left 7px no-repeat;}
	#quickAcces ul li a, #linksBox ul li a {color:#364c61;text-decoration:underline;}
	#quickAcces ul li a:hover, #linksBox ul li a:hover {color:#364c61;text-decoration:none;}
	/*Management*/
	#management {margin:0 0 15px 0;}
	#management h3 {border-bottom:0;}
	#management ul, .management p {padding-right:10px;}
	.management a {color:#364c61;}
	.management a:hover {text-decoration:underline;}
	#management ul li {font-size:11px;color:#e65625;margin-bottom:10px;}
	#management ul li span {display:block;color:#364c61}
	.management {margin-bottom:15px;font-size:10px;}
	/*Civil Construct*/
	#civilConstruct {margin:0 0 15px 0;}
	#civilConstruct h3 {border-bottom:0;}
	#civilConstruct p {background:url(../images/ccoVisu.jpg) top left no-repeat;padding:95px 0 10px;}
	#paulwurthCorp p {background:url(../images/pwCorp.jpg) top left no-repeat;padding:95px 0 10px;}
	#civilConstruct p a, #paulwurthCorp p a {display:block;font-size:10px;color:#DF0024;text-align:right;margin-right:10px;}
	/*International presence*/
	#internationalPresence {margin:0 0 15px 0;}
	#internationalPresence h3 {border-bottom:0;}
	#internationalPresence p {background:url(../images/mapInternational.gif) top left no-repeat;padding:93px 0 10px;}
	#internationalPresence p a {display:block;font-size:10px;color:#DF0024;text-align:right;margin-right:10px;}
	/*Paul Wurth SA*/
	.contact p {font-size:10px;color:#364c61;}
	.contact h3 {padding-right:10px;}
	.contact .oh {margin-bottom:10px;zoom:1;}
	.contact .oh .left {float:left;/*width:105px;*/margin:0 4px 0 0;}
	.contact .oh .left p {margin:0;}
	.contact p {margin-bottom:10px;}
	.contact p a {color:#364c61;}
	.contact p a:hover {text-decoration:underline;}
	.contact p#iso {margin-top:5px;text-align:center;}
	.contact #smc {display:none;} /*hide map controls */
	.contact .ezgml-gmap span {display:none;} /*hide copyright*/
	.contact .ezgml-gmap a {display:none;} /*hide conditions d'utilisation*/
	/*gmap*/
	.gmap {margin-bottom:15px;}
	/*Download*/
	.oneDL p {font-size:18px;color:#364c61;line-height:22px;background:url(../images/book-icon.gif) left top no-repeat;padding:18px 0 32px 80px;margin:0 0 10px 15px;list-style:none;}
	.oneDL p a {font-size:12px;color:#DF0024;background:url(../images/arrowRightCol.gif) left 10px no-repeat;display:block;padding-left:10px;margin-left:-10px;text-decoration:underline;}
	.multiDL ul {background:url(../images/book-icon.gif) left top no-repeat;padding:32px 0 32px 75px;margin:0 0 10px 15px;}
	.multiDL ul li a {font-size:12px;color:#DF0024;background:url(../images/arrowRightCol.gif) left 5px no-repeat;display:block;padding-left:10px;text-decoration:underline;}
	/*Certification*/
	#content-wrap #certif {margin:15px 0;}
	#certif p {text-align:center;margin-bottom:15px;}
	/*News*/
	#newsBox {margin:15px 0;}
	#newsBox p.date {padding-left:15px;line-height:22px;font-size: 15px;color:#557593; background:transparent url(../images/pucebazard.gif) no-repeat scroll left 5px;}
	#newsBox h4 {font-size:16px;margin:5px 0;font-weight:600;padding-left:15px;}
	#newsBox .text {padding-left:15px;}
	#newsBox .text p.readit {margin:5px 0;overflow:hidden;}
	#newsBox .text p.readit a {color:#DF0024;font-size:12px;float:right;padding-right:20px;}
	/*paulwurthcorp*/
	#paulwurthCorp h3 {border-bottom:0;}
/*tableaux*/
.numericTable table {}
.numericTable table td {border:0;padding:0;}
.numericTable table td p {color:#557593 !important;font-size:14px !important;}

.numericTable, .numericTable2, .numsTable {width: 100%;border-collapse: collapse;font-size: 14px;color: #364c61;margin-bottom: 30px;}
.numericTable p, .numericTable2 p {font-size: 14px !important;color: #364c61 !important;margin:3px 0 !important;}
.numsTable p {font-size: 12px !important;color: #364c61 !important;margin:3px 0 !important;}
.numericTable td.text-right p, .numericTable2 td.text-right p, .numsTable td.text-right {text-align:right;}
.numericTable td.big p, .numericTable2 td.big p, .numsTable td.big p {color:#DF0024 !important;font-size: 16px !important;font-weight: 300;}
.numericTable td, .numericTable2 td , .numsTable td {border:1px solid #d1d2d5;padding:2px;}
.numericTable td.text {padding-left:30px;}
.numericTable td.number p {text-align:center !important;}
.numericTable .total-title {background: #ebf1f4}
.numericTable .total-title p{font-weight: 600;}
.numericTable .total-title td.number {border-left:0;}
.numericTable .total-title td.text {border-right:0;padding-left:10px;}
.numericTable2 td.colored, .numsTable td.colored {background: #ebf1f4;}
.numericTable2 td h5, .numsTable h5 {font-size:16px;padding:10px 0;}

.certif {border-collapse:collapse;font-size:12px;color:#364c61;margin-bottom:15px;}
.certif p {margin-bottom:0 !important;text-align:left;}
.certif th{border:1px solid #d1d2d5;padding:2px;width:106px;vertical-align:middle;}
.certif th p {text-align:center;}
.certif th p.thin {font-weight:300;}
.certif td {border:1px solid #d1d2d5;padding:2px;}

#refDetail {border-collapse:collapse;border:1px solid #d1d2d5;}
#refDetail th {text-align:left;font-weight:300;font-size:14px;color:#364c61;padding:8px 0 0 12px;width:119px;vertical-align:top;padding-bottom:25px;}
#refDetail td {border-collapse:collapse;padding:8px;width:225px;vertical-align:top;}
#refDetail td p {font-size:11px !important;color:#364c61 !important;line-height:15px !important;}
#refDetail td ul {margin-left:0 !important;font-size:11px !important;color:#364c61 !important;}
#refDetail td ul li {margin:0 !important;}
#imgRef img {margin-right:10px;}

/*Footer*/
#footer p {text-align:center;color:#85afd2;margin-bottom:5px;font-size:10px;}
#footer p a {color:#fff;margin:0 10px;font-size:12px;}
#footer p a:hover {color:#DF0024;}

/*Accordion like style*/
ul.accordionLikeStyle {  }			
ul.accordionLikeStyle li {padding-bottom:10px;background-image:none;padding-left:0;border-top:1px solid #c3d1dc;}			
ul.accordionLikeStyle li .title, ul li .title a {font-size:12px;color:#557593;font-weight:300;}	
ul.accordionLikeStyle li.selected .title, 
ul.accordionLikeStyle li.selected .title a {font-size:16px;color:#557593;font-weight:600;margin-bottom:10px;}

/*################CCo#################*/
.sector-wrapper {overflow:hidden;margin-bottom:15px;}
.sector {float:left;display:inline;margin-right:15px;position:relative;height:113px;width:191px !important;}
.sector.last {margin-right:0;}
.sector img {height:113px;width:191px !important;display:block;position:absolute;}
.sector .titleContent {width:191px;position:absolute;left:0;bottom:0;background:url(../images/white-bg.png) left top repeat;padding:5px 0;}
.sector .titleContent a {color:#425A6F !important;font-size:12px;padding:2px 5px;}

#content .project {height:113px;width:191px;float:left;margin:0 4px 12px 4px;overflow:hidden;position:relative;}
#content .project img {float:left;width:191px !important;margin-top:-140px;}
#content .project img.no-hack-img {margin-top:0;}
#content .project .titleContent {width:191px;position:absolute;left:0;bottom:0;background:url(../images/white-bg.png) left top repeat;}
#content .project .titleContent h3 {font-size:10px !important;padding:2px 5px !important;}
#content .project .titleContent h3 a {color:#425A6F;}

#content ul.projectOverview {width:225px;float:left;margin:0 15px 0 0;}
#content ul.projectOverview li {padding-left:15px;background:url(../images/bg-projectOverview.gif);}
#content ul.projectOverview li span {color:#DF0024;font-weight:600;background:#fff;padding:0 10px 0 5px;}
#content ul.projectOverview li p {margin-left:15px;}
#content ul.projectOverview li li {padding:0 0 0 10px;background:url(../images/arrowRightCol.gif) left 7px no-repeat;}
#content .miniGallery {float:right;width:355px;}
#content .mgScreen {width:355px;height:325px;margin-bottom:15px;border-color:#DF0024;border-style:solid;border-width:1px 0;margin-top:11px;}
#content .mgScreen td {valign:middle;text-align:center;}
#content .mgList {margin:0;padding:0;overflow:hidden;zoom:1;}
#content .mgList li {margin:0 3px 3px 0;padding:0;width:68px;height:68px;float:left;display:inline;}
#content .mgList li a {width:68px;height:68px;display:block;}
#content .mgList li a img {width:68px;height:68px;display:block;}

.feedback {margin:15px 0;}
.feedback h2 {color:#425a6f;font-size:16px;font-weight:300;}
#mainResults div, #secondResults div {margin-bottom:20px;padding-top:10px;color:#557593;border-top:1px solid #C3D1DC;}
#mainResults div h4 span, #secondResults div h4 span {font-size:12px;font-weight:300;color:#999;}
.ezfline a:hover, #mainResults a:hover, #secondResults a:hover {text-decoration:underline;}

#lastestOffers h4{cursor:pointer;}

/*Languages*/
form#search .en span {}
form#search .fr span {background: url(../images/recherche.png) left bottom no-repeat;}
form#search .de span {background: url(../images/suche.png) left bottom no-repeat;}



/*CONTENT - SLIDER HP */
#cycle-home {position: relative;width:901px;z-index: 0;top:2px;}
#cycle-home .pointer {cursor: pointer;}
#cycle-home a.js-serialclick {width:901px; height: 237px;cursor: pointer;}
#wrapper-content-slide-home {display: table;overflow: hidden;position: absolute;width:395px; right: 0;top:0;height: 237px;}
#content-slide-home {display: table-cell;vertical-align: middle;}
#content-slide-home p {text-align: justify;font-size:11px;font-weight:bold;color:#FFF;}
#content-slide-home p a, #content-slide-home p a:hover, #content-slide-home p a:focus, #content-slide-home p a:active,
#content-slide-home p.slide-title-white {color:#FFF;font-size:13px;font-weight:bold;white-space: nowrap;margin-right: 5px;}
#content-slide-home p.slide-title-red {color:#798a94;font-size:13px;font-weight:bold;padding-top:3px;}

#career-cta {
	float: right;
	width: 126px;
	padding: 10px 10px 0 0;
}